<div class="container" *ngIf="currentUser; else loggedOut">
  <header class="jumbotron">
    <h3>
      Profil:   <strong>{{ currentUser.username }}</strong>
    </h3>
  </header>

  <p>
    <strong>nom:</strong>
    {{ currentUser.lastName }}
  </p>

  <p>
    <strong>prénom:</strong>
    {{ currentUser.firstName }}
  </p>

</div>

<ng-template #loggedOut>
  Veuillez vous connecter.
</ng-template>
